@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Ubuntu+Condensed);
body
{
	background:url(../images/bg.png) repeat-x;
	margin:0;
	padding:0;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif
}
a img 
{
    border:none;
}

a
{
	color:inherit;
	text-decoration:none;
}
@font-face {
    font-family:Menu_Font;
    src:url(text.ttf) format("truetype");
}
p
{
	text-align:justify;
}
.inq
{
	float:right;
	width:270px;
	height:80px;
	margin-top:-20px;
	margin-bottom:-40px;
	z-index:100;
	position:relative;
	border-radius:3px 0px 0px 3px;
}
/**************************/
.effect8
{
  	position:relative;       
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.effect8:before, .effect8:after
{
	content:"";
    position:absolute; 
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:10px;
    bottom:10px;
    left:0;
    right:0;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
} 
.effect8:after
{
	right:10px; 
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg); 
       -moz-transform:skew(8deg) rotate(3deg);     
        -ms-transform:skew(8deg) rotate(3deg);     
         -o-transform:skew(8deg) rotate(3deg); 
            transform:skew(8deg) rotate(3deg);
}
.visit-image-left
{
	float:left;
	width:28%;
	height:150px;
	background:#666;
}
.visit-image-right
{
	float:left;
	width:28%;
	height:150px;
	padding-left:2%;
}
.visit-text-left
{
	float:left;
	width:68%;
	padding-left:2%;
	height:180px;
	padding-right:2%;
	font-family:Menu_Font;
	font-size:14px;
	color:#666;
	text-align:justify;
}
.visit-text-right
{
	float:left;
	width:68%;
	padding-left:2%;
	font-family:Menu_Font;
	font-size:14px;
	color:#666;
	text-align:justify;
}
.inqury-text-box
{
	float:left;
	width:98%;
	margin:3px 1%;
	padding:5px 0px;
	border:1px solid #CCC;
}
.inqury-btn
{
	float:left;
	width:40%;
	margin:0% 30%;
	color:#FFF;
	background:#900;
	padding:10px 0px;
	border:1px solid #CCC;
}
#main-container
{
	width:1200px;
	margin:0% auto;
}
.row-container
{
	float:left;
	width:100%;
}
#logo
{
	float:left;
	width:300px;
	height:90px;
	padding-right:50px;
	background:url(../images/logo.png) no-repeat;
	-webkit-box-shadow: 7px 0px 6px -8px #666666;
	-moz-box-shadow: 7px 0px 6px -8px #666666;
	box-shadow: 7px 0px 6px -8px #666666;
}
.menu-container
{
	float:left;
	width:600px;
	height:90px;
	font-family:Menu_Font;
	color:#151515;
}
.menu
{
	float:left;
	width:150px;
	padding-top:20px;
	height:70px;
	-webkit-box-shadow: 7px 0px 6px -8px #666666;
	-moz-box-shadow: 7px 0px 6px -8px #666666;
	box-shadow: 7px 0px 6px -8px #666666;
	text-align:center;
	font-size:14px;
	z-index:100;
	position:relative;
}
.menu:hover
{
	float:left;
	width:150px;
	padding-top:20px;
	height:70px;
	box-shadow:0 0 100px -30px #555;
	-moz-box-shadow:0 0 100px -30px #555;
	-ms-box-shadow:0 0 100px -30px #555;
	-o-box-shadow:0 0 100px -30px #555;
	-webkit-box-shadow:0 0 100px -30px #555;
	text-align:center;
	font-size:14px;
	z-index:100;
	position:relative;
}
.search-container
{
	float:right;
	width:250px;
	height:90px;
}
#search-box
{
	float:right;
	border:1px solid #CCCCCC;
}
#search-text-box
{
	float:right;
	font-size:12px;
	height:20px;
	width:85%;
	padding:0% 10% 0% 5%;
	margin:1px;
	line-height:none;
	background:url(../images/searchimage.png);
	border:none;
	text-align:left;
	
}
.image-container
{
	float:left;
	width:100%;
	height:400px;
}
.main-heading
{
	float:left;
	width:100%;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:24px;
	text-transform:uppercase;
	color:#990000;
	margin-top:15px;
}
.sub-main-heading
{
	float:left;
	width:100%;
	font-family: 'Ubuntu Condensed', sans-serif;
	font-size:20px;
	padding:10px 0%;
	color:#990000;
}
.text
{
	float:left;
	text-align:justify;
	font-family:Menu_Font;
	font-size:13px;
	color:#333;
	width:100%;
}
/*************/
/***************model window***********************/
.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.close {
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -10px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
	z-index:100520;
}

.close:hover { background: #00d9ff; }
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	
	width: 400px;
	min-height:250px;
	max-height:450px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	background:#FFF;
}
/***************/
.drop-down
{
	width:100%;
	padding-top:15px;
	background-image: linear-gradient(bottom, rgb(241,241,241) 0%, rgb(242,242,242) 100%);
	background-image: -o-linear-gradient(bottom, rgb(241,241,241) 0%, rgb(242,242,242) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(241,241,241) 0%, rgb(242,242,242) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(241,241,241) 0%, rgb(242,242,242) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(241,241,241) 0%, rgb(242,242,242) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(241,241,241)),
		color-stop(1, rgb(242,242,242))
	);
	margin-top:5px;
	margin-left:-5px;
	font-size:13px;
	color:#333;
	text-align:left;
	border-top:3px inset #FFFFFF;
	border-bottom:2px outset #FFFFFF;
	height:75px;
}
#drop-down-border
{
	float:left;
	border-width:1px;
	padding-left:2%;
	padding-right:6%;
	width:92%;
}
table.menu
{
position:absolute;
visibility:hidden;
}
.table-text
{
	float:left;
	text-align:center;
	width:100%;
	font-size:16px;
	color:#036;
	
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px dashed #0099FF;
}
.table-heading
{
	float:left;
	width:100%;
	text-align:center;
	
	font-size:18px;
	color:#FFF;
	padding:5px 0px 5px 0px;
	margin-bottom:5px;
}

.table-text-left
{
	float:left;
	text-align:left;
	width:49%;
	font-size:15px;
	color:#333;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
}
.table-text-right
{
	float:right;
	text-align:center;
	width:49%;
	font-size:15px;
	color:#333;
	padding-top:5px;
	padding-bottom:5px;
	text-align:justify;
}

#contact-form
{
	float:left;
	width:90%;
	padding:0% 5% 0% 5%;
}
#contact
{
	float:left;
	width:50%;
}
#map
{
	float:right;
	width:45%;
	height:100px;
}
.contact-heading
{
	float:left;
	text-align:center;
	font-size:18px;
	color:#900;
	padding:5px 0px 5px 0px;
	margin-bottom:20px;
	width:100%;
	-webkit-box-shadow: 0 8px 6px -6px #999999;
	   -moz-box-shadow: 0 8px 6px -6px #999999;
	        box-shadow: 0 8px 6px -6px #999999;
			
}
/*==================================ANIMATION AREA======================================*/
#fwslider {
    position: relative;
    width:100%;
}

#fwslider .slider_container {
}

#fwslider .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;
}

#fwslider .slide img {
    width:100%;
}

#fwslider .slidePrev {
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    left:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slidePrev span {

    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .slideNext {
    
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    right:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slideNext span {

    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .timers {
    height:4px;
    position: absolute;
    bottom:15px;
    right:0;
    z-index: 3;
}

#fwslider .timer {
    height:4px;
    width:40px;
    float:left;
    margin-right: 10px;
}

#fwslider .progress {
    height:4px;
    width:0%;
    float:left;
}

#fwslider .slide_content {
    top:0;
    left:0;
    position: absolute;
    width:100%;
    height:100%;
}

#fwslider .slide_content_wrap { /* Slider Text Content Container Style */
    max-width:1280px;
    margin:15% auto;
}
/* ------------------------------- 4. Media Query Max Width 1300, Min Width 720 ------------------------------- */



@media only screen and (min-width:720px) and (max-width: 1300px) {

    #fwslider .slide_content_wrap { margin-left:50px; margin-top:15%;}
    #fwslider .title { font-size:26px; }
    #fwslider .description {  font-size:12px;}

}

/* ------------------------------- 5. Media Query Max Width 719 ------------------------------- */

@media only screen and (max-width:100%) {

    #fwslider .slide_content_wrap { display:none; }
    #fwslider .timers { display:none; }
    #fwslider .slide_content {cursor: pointer;}

}	
/**********************entertainment anmimation*************************/
.welcome-note-image
{
	float:right;
	width:50%;
	height:200px;
	box-shadow: 0 10px 10px -10px #555;
}
.thumlist
{
	float:right;
	width:145px;
	height:65px;
	
}

#thumbs 
{
	overflow: hidden; 
	float: right;
	width:25%;
	height:200px;
}
#thumbs img
{  
	cursor: pointer; 
	height:200px; 
}
#largeImage 
{ 
	float:left; 
	width:75%; 
	height:200px;
}
#panel 
{ 
	position: relative; 
}
/***************************************************/
.left-column
{
	float:left;
	width:49%;
	border:1px solid #CCC;
	height:300px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	margin-bottom:10px;
	
	/*overflow-y:scroll;*/
}
.left-column-text
{
	float:left;
	font-family: 'Scada', sans-serif;
	font-weight:500;
	width:58%;
	padding:2% 0% 0% 2%;
	font-size:14px;
	height:35px; 
	-webkit-box-shadow: 0 5px 6px -6px #999999;
	   -moz-box-shadow: 0 5px 6px -6px #999999;
	        box-shadow: 0 5px 6px -6px #999999;
}
.left-column-price
{
	float:right;
	text-align:left;
	width:35%;
	font-family: 'Scada', sans-serif;
	font-weight:500;
	padding:2% 0% 0% 2%;
	font-size:14px;
	height:35px; 
	-webkit-box-shadow: 0 5px 6px -6px #999999;
	   -moz-box-shadow: 0 5px 6px -6px #999999;
	        box-shadow: 0 5px 6px -6px #999999;
	color:#900;
}
.right-column
{
	float:right;
	width:49%;
	
	padding-top:20px;
	height:280px;
	border:1px solid #CCC;
	background:url(../images/background.jpg) repeat-x;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	margin-bottom:10px;
}
#welcome-note
{
	float:left;
	width:49%;
	height:200px;
}
.welcome-note-text
{
	float:left;
	width:98%;
	padding:2% 2% 0% 0%;
	font-size:13px;
	text-align:justify;
	color:#4c4547;
	
}
.welcome-note-heading
{
	float:left;
	font-weight:bold;
	color:#900;
	font-size:24px;
	font-family: 'Expletus Sans', cursive;
	width:100%;
}
.welcome-image-heading
{
	color:#FFF;
	font-family: 'Scada', sans-serif;
	font-size:18px;
	background:#900;
	width:50%;
	padding:1%;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	margin-left:-2%;
	z-index:20;
}
.column-heading
{
	color:#FFF;
	font-family: 'Scada', sans-serif;
	font-size:18px;
	background:#900;
	width:35%;
	padding:1%;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	margin-left:-2%;
	z-index:20;
}
.footer-container
{
	float:left;
	width:100%;
	box-shadow:0px -10px 10px -10px #999999;
	margin-top:20px;
	font-size:8px;
	color:#4c4547;
}
.social-icon
{
	float:right;
	width:50px;
	height:50px;
	margin:10px 0px 0px 0px;
}
.footer-text
{
	float:left;
	font-size:11px; 
	font-weight:500;
	color:#666;
	width:50%;
	margin-top:10px;
	padding:10px 0px 10px 0px;
}
.footer-logo
{
	float:right;
	width:27%;
	padding-right:3%;
	margin-top:-25px;
	height:70px;
}
.footer-logo-top
{
	float:right;
	width:23%;
	padding-right:17%;
	padding-top:35px;
	padding-bottom:5px;
	height:20px;
}
.footer-icon
{
	float:right;
	margin-left:20px;
}
/*****
.break { clear:both; }

#header { height:300px; }
.headerimg { background-position: center top; background-repeat: no-repeat; width:589px; height:300px; position:absolute; }



#search { background-color:#051733; float:right; width:220px; padding:10px; }
#searchtxt { padding:3px; width:150px; }
#searchbtn { border:1px solid #eee !important; background-color:#CD2B3A; color:#eee; padding:3px; margin-left:5px; }

#menu { position:relative; top:85px; }
#menu ul { list-style:none; }
#menu ul li { display:inline; font-variant:small-caps; font-size:12px; }
#menu ul li a { color:white; text-decoration:none; font-weight:bold; padding-right:20px; }
#menu ul li a:hover { text-decoration:underline; }



.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("../images/btn_back.png"); }
#next { background-image:url("../images/btn_next.png"); }
#control { background-image:url("../images/btn_pause.png"); }

**********/